#Contains API Secret used to validate your application. Commit to internal source control; avoid making secret public.
#Wed Dec 13 23:41:10 CST 2017
apiSecret=dcd5e4334ad91cd9a97d34bee217a6e878ce1b842cf2c1bae1209b8184492edc
